# Generated by Makefile. Do not edit.

commit 2a5c0454a6bc71b12d19f77599e531344a02f606
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 11 12:14:31 2012 +0100

    This now builds and distchecks

 configure.ac                 |    3 ++-
 po/POTFILES.in               |   13 +++++++++++--
 po/POTFILES.skip             |   20 ++++++++++----------
 src/media-export/Makefile.am |    8 +-------
 4 files changed, 24 insertions(+), 20 deletions(-)

commit 3237dadb423d8432597b1bd59d1c037e11d96ee9
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 11 11:54:37 2012 +0100

    Added missing file

 src/media-export/Makefile.am                  |    2 +-
 src/media-export/rygel-media-export-collate.c |   38 +++++++++++++++++++++++++
 2 files changed, 39 insertions(+), 1 deletion(-)

commit c03769189f0d3a40278fe2e88cd7b70fc3eae553
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 11 11:52:25 2012 +0100

    Intial media-export plugin for gst-0.10

 configure.ac                                       |   38 +-
 data/Makefile.am                                   |   13 -
 data/common.am                                     |    4 +-
 src/Makefile.am                                    |   47 +-
 src/media-export/Makefile.am                       |   58 ++
 .../rygel-media-export-database-cursor.vala        |  143 ++++
 src/media-export/rygel-media-export-database.vala  |  214 +++++
 .../rygel-media-export-db-container.vala           |   99 +++
 .../rygel-media-export-dbus-service.vala           |   54 ++
 .../rygel-media-export-dummy-container.vala        |   45 +
 src/media-export/rygel-media-export-harvester.vala |  256 ++++++
 .../rygel-media-export-harvesting-task.vala        |  366 ++++++++
 src/media-export/rygel-media-export-item.vala      |  268 ++++++
 .../rygel-media-export-jpeg-writer.vala            |   66 ++
 .../rygel-media-export-leaf-query-container.vala   |   53 ++
 .../rygel-media-export-media-cache-upgrader.vala   |  368 ++++++++
 .../rygel-media-export-media-cache.vala            |  896 ++++++++++++++++++++
 .../rygel-media-export-metadata-extractor.vala     |  155 ++++
 .../rygel-media-export-music-item.vala             |   43 +
 .../rygel-media-export-node-query-container.vala   |   91 ++
 .../rygel-media-export-null-container.vala         |   47 +
 .../rygel-media-export-object-factory.vala         |   91 ++
 .../rygel-media-export-photo-item.vala             |   37 +
 src/media-export/rygel-media-export-plugin.vala    |  113 +++
 ...rygel-media-export-query-container-factory.vala |  268 ++++++
 .../rygel-media-export-query-container.vala        |   90 ++
 .../rygel-media-export-recursive-file-monitor.vala |  113 +++
 .../rygel-media-export-root-container.vala         |  484 +++++++++++
 .../rygel-media-export-sql-factory.vala            |  305 +++++++
 .../rygel-media-export-sql-function.vala           |   31 +
 .../rygel-media-export-sql-operator.vala           |   73 ++
 .../rygel-media-export-sqlite-wrapper.vala         |   80 ++
 .../rygel-media-export-video-item.vala             |   37 +
 .../rygel-media-export-writable-db-container.vala  |   55 ++
 src/rygel-aac-transcoder.vala                      |   35 -
 src/rygel-audio-transcoder.vala                    |  118 ---
 src/rygel-avc-transcoder.vala                      |   67 --
 src/rygel-gst-data-source.vala                     |  262 ------
 src/rygel-gst-media-engine.vala                    |  119 ---
 src/rygel-gst-sink.vala                            |  144 ----
 src/rygel-gst-transcoder.vala                      |  165 ----
 src/rygel-gst-utils.vala                           |  117 ---
 src/rygel-l16-transcoder.vala                      |  101 ---
 src/rygel-mp2ts-transcoder.vala                    |  112 ---
 src/rygel-mp3-transcoder.vala                      |   42 -
 src/rygel-video-transcoder.vala                    |  107 ---
 src/rygel-wmv-transcoder.vala                      |   39 -
 47 files changed, 5036 insertions(+), 1493 deletions(-)

commit 8f0487f566fef79fba51995c7f0f86dac0527e63
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 11 11:09:34 2012 +0100

    Initial renaming to *-plugins

 configure.ac                     |    6 +++---
 rygel-gst-0-10-media-engine.doap |   27 ---------------------------
 rygel-gst-0-10-plugins.doap      |   27 +++++++++++++++++++++++++++
 3 files changed, 30 insertions(+), 30 deletions(-)

commit 7766a74dce3289784cef27bd9b8b696920e55c52
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 11 10:07:39 2012 +0100

    1.17.4

 NEWS         |    5 +++++
 configure.ac |    4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 85ad4d5c7bf900e02c1e28d6a93dcafc8ca56140
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:34:19 2012 +0100

    Make the version number match rygel

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 872b8ac5381ae2d6daaaabc8a26eaed67ff6dfd2
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:30:56 2012 +0100

    Correct the package name

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 89fffd81efc4d208462fb527bb728f759b37ef5a
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:29:05 2012 +0100

    Fix distcheck

 Makefile.am      |    2 +-
 po/POTFILES.in   |   17 ++---------------
 po/POTFILES.skip |   11 +++++++++++
 3 files changed, 14 insertions(+), 16 deletions(-)

commit 23f83dd9569e5926b1fd677bfc4321b5f8619fd5
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:19:15 2012 +0100

    Fix dist

 configure.ac    |    2 +-
 src/Makefile.am |    4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 7ef5fbd5ac6defefcfb8c0e1e1d1c3ad73772caf
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:18:58 2012 +0100

    Avoid copy/paste

 data/Makefile.am |    3 +--
 data/common.am   |    2 ++
 src/Makefile.am  |    4 ++--
 3 files changed, 5 insertions(+), 4 deletions(-)

commit 7cefd941b045379ec4b24ce9a7c942cd2152d8c7
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 14:13:49 2012 +0100

    Add the presets

 .gitignore                        |    1 +
 Makefile.am                       |    2 +-
 configure.ac                      |    3 ++-
 data/Makefile.am                  |   16 ++++++++++++++++
 data/presets/GstFaac.prs          |    9 +++++++++
 data/presets/GstLameMP3Enc.prs    |    7 +++++++
 data/presets/GstMP4Mux.prs        |    7 +++++++
 data/presets/GstTwoLame.prs       |    6 ++++++
 data/presets/GstX264Enc.prs       |    7 +++++++
 data/presets/ffenc_aac.prs        |   12 ++++++++++++
 data/presets/ffenc_mp2.prs        |    6 ++++++
 data/presets/ffenc_mpeg2video.prs |    6 ++++++
 data/presets/ffenc_wmav1.prs      |    6 ++++++
 data/presets/ffenc_wmv1.prs       |    6 ++++++
 src/Makefile.am                   |    5 +++++
 15 files changed, 97 insertions(+), 2 deletions(-)

commit 67e16116c1c7107b7720002be7c1e09bbb05c281
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 13:51:54 2012 +0100

    Add gupnp-dlna dependency

 configure.ac    |    5 +++--
 src/Makefile.am |    1 +
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 6b9e55046c4ebe2189c82dfad4d68b4d38ccd988
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 13:49:39 2012 +0100

    Build improvement

 configure.ac    |   18 +++++++++---------
 src/Makefile.am |    5 ++++-
 2 files changed, 13 insertions(+), 10 deletions(-)

commit 12f655cc4706ca93c9f56a9c38e61703f9357302
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 13:18:22 2012 +0100

    Trying to make it build

 .gitignore      |    4 ++--
 configure.ac    |   19 ++++++++++++++-----
 src/Makefile.am |    9 +++------
 3 files changed, 19 insertions(+), 13 deletions(-)

commit 35ce1215fc87be0c83d280f40724e3c4e76f5f2e
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 12:58:00 2012 +0100

    Fix the doap file

 rygel-gst-0-10-media-engine.doap |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e00db44561f973f4469c05fd90863627dbdce29a
Author: Murray Cumming <murrayc@murrayc.com>
Date:   Tue Dec 4 12:56:25 2012 +0100

    Initial code from older rygel.

 .gitignore                       |   54 ++
 AUTHORS                          |    5 +
 COPYING                          |  482 ++++++++++++++++++
 INSTALL                          |  370 ++++++++++++++
 Makefile.am                      |   31 ++
 README                           |    6 +
 autogen.sh                       |   36 ++
 configure.ac                     |   86 ++++
 m4/rygel.m4                      |   82 +++
 po/LINGUAS                       |   51 ++
 po/POTFILES.in                   |   18 +
 po/af.po                         |  694 +++++++++++++++++++++++++
 po/ar.po                         |  716 ++++++++++++++++++++++++++
 po/as.po                         |  680 +++++++++++++++++++++++++
 po/bg.po                         |  656 ++++++++++++++++++++++++
 po/bn_IN.po                      |  625 +++++++++++++++++++++++
 po/ca.po                         |  750 +++++++++++++++++++++++++++
 po/ca@valencia.po                |  655 ++++++++++++++++++++++++
 po/cs.po                         |  660 ++++++++++++++++++++++++
 po/da.po                         |  688 +++++++++++++++++++++++++
 po/de.po                         |  684 +++++++++++++++++++++++++
 po/el.po                         |  679 +++++++++++++++++++++++++
 po/en_GB.po                      |  849 +++++++++++++++++++++++++++++++
 po/eo.po                         |  619 +++++++++++++++++++++++
 po/es.po                         | 1012 +++++++++++++++++++++++++++++++++++++
 po/et.po                         |  459 +++++++++++++++++
 po/fi.po                         |  656 ++++++++++++++++++++++++
 po/fr.po                         |  660 ++++++++++++++++++++++++
 po/gl.po                         |  965 +++++++++++++++++++++++++++++++++++
 po/gu.po                         |  626 +++++++++++++++++++++++
 po/he.po                         | 1021 +++++++++++++++++++++++++++++++++++++
 po/hi.po                         |  656 ++++++++++++++++++++++++
 po/hu.po                         |  717 ++++++++++++++++++++++++++
 po/id.po                         |  665 ++++++++++++++++++++++++
 po/it.po                         |  665 ++++++++++++++++++++++++
 po/ja.po                         |  852 +++++++++++++++++++++++++++++++
 po/kn.po                         |  634 +++++++++++++++++++++++
 po/ko.po                         |  706 ++++++++++++++++++++++++++
 po/lt.po                         |  672 +++++++++++++++++++++++++
 po/lv.po                         |  693 +++++++++++++++++++++++++
 po/nb.po                         |  657 ++++++++++++++++++++++++
 po/nl.po                         |  678 +++++++++++++++++++++++++
 po/pa.po                         |  818 ++++++++++++++++++++++++++++++
 po/pl.po                         |  667 ++++++++++++++++++++++++
 po/pt.po                         |  856 +++++++++++++++++++++++++++++++
 po/pt_BR.po                      |  672 +++++++++++++++++++++++++
 po/ro.po                         |  923 ++++++++++++++++++++++++++++++++++
 po/ru.po                         |  686 +++++++++++++++++++++++++
 po/sl.po                         | 1033 ++++++++++++++++++++++++++++++++++++++
 po/sr.po                         |  668 ++++++++++++++++++++++++
 po/sr@latin.po                   |  668 ++++++++++++++++++++++++
 po/sv.po                         |  851 +++++++++++++++++++++++++++++++
 po/ta.po                         |  846 +++++++++++++++++++++++++++++++
 po/te.po                         |  644 ++++++++++++++++++++++++
 po/th.po                         |  749 +++++++++++++++++++++++++++
 po/tr.po                         |  667 ++++++++++++++++++++++++
 po/ug.po                         |  673 +++++++++++++++++++++++++
 po/uk.po                         |  684 +++++++++++++++++++++++++
 po/vi.po                         |  658 ++++++++++++++++++++++++
 po/zh_CN.po                      |  865 +++++++++++++++++++++++++++++++
 po/zh_HK.po                      |  944 ++++++++++++++++++++++++++++++++++
 po/zh_TW.po                      |  944 ++++++++++++++++++++++++++++++++++
 rygel-gst-0-10-media-engine.doap |   27 +
 src/Makefile.am                  |   40 ++
 src/rygel-aac-transcoder.vala    |   35 ++
 src/rygel-audio-transcoder.vala  |  118 +++++
 src/rygel-avc-transcoder.vala    |   67 +++
 src/rygel-gst-data-source.vala   |  262 ++++++++++
 src/rygel-gst-media-engine.vala  |  119 +++++
 src/rygel-gst-sink.vala          |  144 ++++++
 src/rygel-gst-transcoder.vala    |  165 ++++++
 src/rygel-gst-utils.vala         |  117 +++++
 src/rygel-l16-transcoder.vala    |  101 ++++
 src/rygel-mp2ts-transcoder.vala  |  112 +++++
 src/rygel-mp3-transcoder.vala    |   42 ++
 src/rygel-video-transcoder.vala  |  107 ++++
 src/rygel-wmv-transcoder.vala    |   39 ++
 77 files changed, 40181 insertions(+)
